﻿html, body {
    margin: 0;
    padding: 0;
    /*background: url(../img/image.jpg);*/
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
    background-repeat: no-repeat;
    height: 100%;
    
   
}

/*.login-box {
    width: 320px;
    height: 450px;
    background: rgba(0, 0, 0, 0.62);
    color: #fff;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 20px 30px;
    border-radius: 2em;  
    box-shadow: 0 0 10px #000000;
}*/
.login-box {
    width: 320px;
    height: 450px;
    background: rgba(243, 233, 233, 0.80);
    color: #000000;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 20px 30px;
    box-shadow: 0 0 20px #000000;
    border-radius: 20px;
}

.avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top: -60px;
    left: calc(50% - 50px);
    box-shadow: 0 0 20px #000000;
}

h1 {
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
}

.login-box p {
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.login-box input {
    width: 100%;
    margin-bottom: 20px;
}

    .login-box input[type="text"], input[type="password"] {
        border: none;
        border-bottom: 1px solid #429596;
        background: transparent;
        outline: none;
        height: 40px;
        color: #000;
        font-size: 16px;
    }

#btningresar {
    /* border: none;
    outline: none;
    height: 40px;
    background: #7B241C;
    color: #fff;
    font-size: 18px;*/
    border-radius: 20px;
    
}

#btningresar:hover {
    cursor: pointer;
    box-shadow: 0 0 20px #000000;
    color: #fff;
}

.login-box a {
    text-decoration: none;
    font-size: 14px;
    color: #fff;
}

    .login-box a:hover {
       
    }
